Bug 68261 - Various error messages on console during Anaconda graphical install
Summary: Various error messages on console during Anaconda graphical install
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-python2 (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218 79579
TreeView+ depends on / blocked
 
Reported: 2002-07-08 17:42 UTC by Peter van Egdom
Modified: 2007-04-18 16:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-25 21:52:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter van Egdom 2002-07-08 17:42:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020625

Description of problem:
When doing a graphical install of Red Hat Linux Limbo and going
to a console with CTRL-ALT-F1 during the installation process,
I see some GTK / Gnome-Canvas errors.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install Red Hat Limbo (graphical)
2. Go to a console (CTRL-ALT-F1)
3.
	

Actual Results:  I see GTK errors during the installation.

Expected Results:  No GTK errors should've appeared on the console.

Additional info:

I see the following GTK / Gnome-Canvas errors very often:

(anaconda:78) gtk-warning ** unknown tag 'keycap' (on GeForce card).
(anaconda:65) gtk-warning ** unknown tag 'keycap' (on Matrox card).

gnome canvas-critical
file gnome-canvas-path-def.c line 1142
(gnome_canvas_path_def_any_closed) : assertion `Path != NULL' failed

Comment 1 Peter van Egdom 2002-07-31 17:13:43 UTC
This still occurs in Red Hat Linux - Limbo 7.3.93 (beta 2)

Comment 2 Peter van Egdom 2002-08-21 17:50:35 UTC
The following message still appears in Red Hat Linux 7.3.94 'null'.

"gnome-canvas-critical * : file gnome-canvas-path-def.c : line 1142
gnome_canvas_path_def_any_closed) : assertion `path != null` failed




Comment 3 Michael Fulbright 2002-09-03 16:11:14 UTC
Reassigning.

Comment 4 Peter van Egdom 2002-10-27 21:29:53 UTC
Bug still occurs in Red Hat Linux release 8.0 (Psyche)

Comment 5 Peter van Egdom 2002-12-25 21:52:51 UTC
These errors seem to be fixed in Red Hat Linux release 8.0.92 (Phoebe).


Note You need to log in before you can comment on or make changes to this bug.